@charset "utf-8";

/*nav */
.mheadT{background:#1D5083; height:35px; line-height:35px; padding:0 10px;  overflow:hidden;}
.mheadT .logo{ width:65px; background:url(../img/logo.png); background-size:auto 20px; height:20px; display:inline-block;}
.mheadT .pinDao{float:right; color:#4E93DE;}
.mheadT .pinDao a{color:#9EC4ED; font-size:15px; padding:0 5px;}
.botBase{ padding-bottom:70px;background-image:-moz-linear-gradient(19% 5% 180deg,rgb(223,243,248) 0%,rgb(249,249,249) 100%); background-image:-o-linear-gradient(180deg,rgb(223,243,248) 0%,rgb(249,249,249) 100%);background-image:-ms-linear-gradient(180deg,rgb(223,243,248) 0%,rgb(249,249,249) 100%);background-image:linear-gradient(180deg,rgb(223,243,248) 0%,rgb(249,249,249) 100%);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdff3f8,endColorstr=#fff9f9f9,GradientType=0)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdff3f8,endColorstr=#fff9f9f9,GradientType=0);}
.botBase ul li{ text-align:center; line-height:180%; font-size:1.7em;}
.botBase ul .botNav{ background:#13599F; height:35px; line-height:35px; border-bottom:1px solid #333;}
.botBase ul .botNav a{ color:#fff;}
.botBase ul li a{ padding:0 5px; }
.botBase ul .otherLink{ font-size:14px; padding:5px 0; color:#13599F;  } 
.botBase ul .banQuan{ font-size:12px;  color:#444;}
/* nav end */
/* nav Pc*/
.PcNav,.botNavP{display:none;}
/* nav Pc end*/

/*tle*/
.telq{ width:100%; height:50px; line-height:50px; background:#000; filter:alpha(opacity=90); opacity: 0.9; color: #fff; }
.telq span{padding-left:10px; font-size:18px;}
.telq .iconT{ width:40px; height:40px; float:right; background:url(../img/tel.png);  background-size:auto 40px; margin:6px 10px 0 0;  }
.uphead{margin-bottom:50px; width:50px; height:100px; z-index:1542;}
.uphead span{display:block; width:40px; height:40px; background:url(../img/upicon.png); background-size:auto 40px; overflow:hidden; }
/*tle end*/

/* mapq */
#container{width:280px; height:280px;}
/* mapq end */





